include ../../CONFIG

all:	opts
	$(CC) $(CFLAGS) parselogs.c -o parselogs
	@if [ "${DLOPEN}" = "1" ]; then \
	$(CC) $(CFLAGS) `cat .opts` testmodule.c -o testmodule ; fi
	@echo "** Build done"

clean:
	rm -f testmodule parselogs a.out *.o *.c~ .[]*
	@echo "** Clean done"

opts:
	@if [ "`uname`" = "Linux" ]; then \
		echo "-ldl" > .opts ; else \
		echo "" > .opts ; fi
